package io.reactivex.internal.operators.flowable;

import androidx.recyclerview.widget.RecyclerView;
import 㳳.ʬ.AbstractC2396;
import 㴹.K.䁗.AbstractC2522;

public enum FlowableInternalHelper$RequestMax implements AbstractC2522<AbstractC2396> {
    INSTANCE;

    public void accept(AbstractC2396 r3) throws Exception {
        r3.request(RecyclerView.FOREVER_NS);
    }
}
